version: 1.3.1-slim
files:
  - url: install-bm-server-1.3.1-slim.exe
    sha512: E0eoyLumL6kwUwLq+kDkTQGJm+Uy2cFY2GO0tY4RYPSFG49YiVAeB3ptYKsTMY4ZWcSPPBSRCjAj3AlkonG5Hg==
    size: 57247969
path: install-bm-server-1.3.1-slim.exe
sha512: E0eoyLumL6kwUwLq+kDkTQGJm+Uy2cFY2GO0tY4RYPSFG49YiVAeB3ptYKsTMY4ZWcSPPBSRCjAj3AlkonG5Hg==
releaseDate: '2020-04-21T09:35:50.446Z'
